.pane-nyhsnewcalendar-visits-calendar {
	/*margin-top: 300px;*/
}

.head-links {
	position: relative;
	top: 0;
	left: 0;
	float: right;
}

.view.view-display-id-block_1 {
	margin-top: 20px;
}

.one-sidebar .view.view-display-id-block_1 {
	margin-top: 0px;
}

.view.view-display-id-block_1 .date-nav-wrapper .date-nav {
	background: #5b5b5b;
	margin-bottom: 0;
	padding-bottom: 0;
	min-height: inherit;
	padding: 0.15em 0.2em 0.2em;
}

.view.view-display-id-block_1 .date-nav-wrapper {
	margin-top: 0;
	top: 7px;
}

.view.view-display-id-block_1 .date-nav-wrapper .date-heading h3 {
	line-height: 13px;
}
.view-display-id-block_1 h3 {
	color: #fff;
	font-size: 13px !important;
	position: relative;
	top: -1px;
}

.view-calendar-visits.view-display-id-block_1 .view-header {
	margin:0;
	padding:0;
	margin-bottom: 28px;
	padding-bottom: 0px;
	font-size: 19px;
	top: 20px;
}

.view-calendar-visits.view-display-id-block_1 .view-content {
	margin-top: 0;
}

.view-calendar-visits.view-display-id-block_1 .calendar-calendar th.days {
background-color: transparent;
border: none;
color: #424242;
}

.page-node-62753 #content .view-display-id-block_1 ul.pager {
	margin: 0;
}

.page-node-62753 #content .view-display-id-block_1 ul.pager li a {
	background: transparent;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.page-node-62753 #content .view-display-id-block_1 ul.pager li {
	position: absolute;
	width:9px;
	top: 4px;
}

.page-node-62753 #content .view-display-id-block_1 ul.pager li.date-prev {
	left:5px;
}

.page-node-62753 #content .view-display-id-block_1 ul.pager li.date-next {
	right:5px;
}

.page-node-63844 #content .view-display-id-block_1 ul.pager {
	margin: 0;
}

.page-node-63844 #content .view-display-id-block_1 ul.pager li a {
	background: transparent;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.page-node-63844 #content .view-display-id-block_1 ul.pager li {
	position: absolute;
	width:9px;
	top: 2px;
}

.page-node-63844 #content .view-display-id-block_1 ul.pager li.date-prev {
	left:5px;
}

.page-node-63844 #content .view-display-id-block_1 ul.pager li.date-next {
	right:5px;
}

/* Visit Sidebar */

.section-visit #content .left-sidebar .view-display-id-block_1 ul.pager {
	margin: 0;
}

.section-visit #content .left-sidebar .view-display-id-block_1 ul.pager li a {
	background: transparent;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.section-visit #content .left-sidebar .view-display-id-block_1 ul.pager li {
	position: absolute;
	width:9px;
	top: 2px;
}

.section-visit #content .left-sidebar .view-display-id-block_1 ul.pager li.date-prev {
	left:5px;
}

.section-visit #content .left-sidebar .view-display-id-block_1 ul.pager li.date-next {
	right:5px;
}

/* stripe */

.view-calendar-visits.view-display-id-block_1 .calendar-calendar tr {
	background: transparent;
}
.view-calendar-visits.view-display-id-block_1 .calendar-calendar td {
	border: none;
	text-align: center;
	background: transparent;
	padding: 3px;
}

.view-display-id-block_1 .calendar-on .mini-day-on {
	background: url(../images/calendar-open.png);
}

.view-display-id-block_1 .calendar-on.monday-closed .mini-day-on {
	background: #5b5b5b;
	background-image: none;
}

.view-display-id-block_1 .calendar-on.monday-open .mini-day-on {
	background: url(../images/special-open.png);
}

.view-display-id-block_1 .calendar-on .other-open .mini-day-on {
	background: url(../images/special-open.png);
}

.view-display-id-block_1 .mini-day-off {
	background: #fff;
	background-image: none;
	font-size: 100%;
}

/* page calendar header */
.view.view-id-calendar_visits.view-display-id-page_1 ul.pager, 
.view.view-id-calendar_visits.view-display-id-page_2 ul.pager,
.view.view-id-calendar_visits.view-display-id-page_3 ul.pager {
	position: relative;
	top: -37px;
	right: -14px;
}

.view.view-id-calendar_visits.view-display-id-page_1 ul.pager  li a, 
.view.view-id-calendar_visits.view-display-id-page_2 ul.pager  li a,
.view.view-id-calendar_visits.view-display-id-page_3 ul.pager  li a {
	padding:0;
	background: transparent !important;
	font-weight: normal;
	color: #5a5a5a !important;
}

.view.view-id-calendar_visits.view-display-id-page_1 h3, 
.view.view-id-calendar_visits.view-display-id-page_2 h3,
.view.view-id-calendar_visits.view-display-id-page_3 h3 {
	text-align: left;
	padding: 0 10px;
}

.view.view-id-calendar_visits.view-display-id-page_1 .view-header, 
.view.view-id-calendar_visits.view-display-id-page_2 .view-header,
.view.view-id-calendar_visits.view-display-id-page_3 .view-header {
	padding-top: 10px;
	padding-bottom: 10px;
}

.view.view-id-calendar_visits.view-display-id-page_1 .date-nav, 
.view.view-id-calendar_visits.view-display-id-page_2 .date-nav,
.view.view-id-calendar_visits.view-display-id-page_3 .date-nav {
	padding-bottom:0;
	margin-bottom: 0;
}

/* calendar listing programs */
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters form {padding: 0;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters {margin: 5px 15px; margin-bottom: 15px; border-bottom: 1px solid #d2d1d1;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .views-exposed-widgets {padding: 0;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .form-select,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .form-text {margin-right: 5px; border: 0; color: #757575; background: #e3e3e3;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .form-item {padding: 0;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .form-select#edit-term-node-tid-depth {width: 200px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .description {margin-left: 10px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .description .date-year,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .description .date-month {float: left;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .view-filters .description select {width: 100px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-row {padding: 5px 0; background: url(../images/content-underline.gif) no-repeat center bottom;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-row {clear: both; overflow: hidden;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-row.over {background-color: #ffebc7;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-speaker-photo-1 {width: 115px; margin: 0 15px; float: left; height: 150px; }
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-program-cancel-value,
.not-front #content .content-body .pane-programs-panel-pane-1 .views-field-field-program-cancel-value,
.not-front #content .view-id-family_programs .views-field-field-program-cancel-value { color: #B00; }
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-speaker-photo-1 .speakers-pagination {display: none;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .program_details {width: 360px; float: left;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-tid-1 {font-family: Arial, Helvetica, sans-serif; color: #ef8d00; text-transform: uppercase; font-size: 11px; line-height: 20px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-title-1,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-title-1 a,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 {font-size: 18px; line-height: 24px; color: #404040;}
.not-front #content .views-field-field-program-description-value { font-size: 13px; line-height: 16px; padding: 3px 0; }
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-tid {font-size: 13px; margin-bottom: 10px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-speaker-value {font-family: Arial, Helvetica, sans-serif; color: #ef8d00; text-transform: uppercase; font-size: 11px; line-height: 20px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-speaker-value label {float: none;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-speaker-value .field-content {font-size: 18px; line-height: 24px; color: #404040; text-transform: none; font-family: Georgia, "Times New Roman", Times, serif;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-speaker-value .field-item {display: inline; margin-right: 5px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-speaker-value .field-item .field-text-default {display: inline;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .program_right_links {width: 120px; margin-right: 15px; float: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .program_right_links label {width: 120px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-buy-tickets-url-value {width: 120px; margin-bottom: 20px; float: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-program-datetime-1,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-start-end-program-dt-2,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-program-price-value,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-program-member-price-value {margin-right: 10px; font-size: 13px; float: left;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-program-price-value {margin-right: 5px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-field-program-price-value span {padding-left: 5px; border-left: 1px solid #766587;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-path-2 {clear: right; text-align: right; font-size: 11px; color: #404040; text-decoration: underline;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-path-2 a {color: #404040;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-path  {width: 55px; margin: 3px 0; float: right; clear: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-path-1 {width: 57px; margin: 3px 0; float: right; clear: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-1 .views-field-nothing {width: 57px; margin: 3px 0; float: right; text-align: right; clear: right;}

/*Calendar family programs*/
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters form {padding: 0;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters {margin: 5px 15px; margin-bottom: 15px; border-bottom: 1px solid #d2d1d1;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .views-exposed-widgets {padding: 0;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .form-select,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .form-text {margin-right: 5px; border: 0; color: #757575; background: #e3e3e3;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .form-item {padding: 0;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .form-select#edit-term-node-tid-depth {width: 200px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .description {margin-left: 10px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .description .date-year,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .description .date-month {float: left;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .view-filters .description select {width: 100px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-row {padding: 5px 0; background: url(../images/content-underline.gif) no-repeat center bottom;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-row {clear: both; overflow: hidden;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-row.over {background-color: #ffebc7;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-program-datetime-value-1, .not-front #content .content-body .pane-family-programs-panel-pane-3 .views-field-field-start-end-program-dt-1  {position: relative; margin-bottom: 5px; margin-top: -6px; padding: 0 15px; line-height: 20px; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 13px; background: #969696;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-speaker-photo-1{width: 115px; margin: 0 15px; float: left; height: 150px; }
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-program-cancel-value,
.not-front #content .content-body .pane-programs-panel-pane-1 .views-field-field-program-cancel-value,
.not-front #content .view-id-family_programs .views-field-field-program-cancel-value { color: #B00; }
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-speaker-photo-1 .speakers-pagination {display: none;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .program_details {width: 360px; float: left;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-tid-1 {font-family: Arial, Helvetica, sans-serif; color: #ef8d00; text-transform: uppercase; font-size: 11px; line-height: 20px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-title-1,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-title-1 a,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 {font-size: 18px; line-height: 24px; color: #404040;}
.not-front #content .views-field-field-program-description-value { font-size: 13px; line-height: 16px; padding: 3px 0; }
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-tid {font-size: 13px; margin-bottom: 10px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-speaker-value {font-family: Arial, Helvetica, sans-serif; color: #ef8d00; text-transform: uppercase; font-size: 11px; line-height: 20px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-speaker-value label {float: none;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-speaker-value .field-content {font-size: 18px; line-height: 24px; color: #404040; text-transform: none; font-family: Georgia, "Times New Roman", Times, serif;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-speaker-value .field-item {display: inline; margin-right: 5px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-speaker-value .field-item .field-text-default {display: inline;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .program_right_links {width: 120px; margin-right: 15px; float: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .program_right_links label {width: 120px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-buy-tickets-url-value {width: 120px; margin-bottom: 20px; float: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-program-datetime-value,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-start-end-program-dt-2,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-program-price-value,
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-program-member-price-value {margin-right: 10px; font-size: 13px; float: left;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-program-price-value {margin-right: 5px;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-program-price-value span {padding-left: 5px; border-left: 1px solid #766587;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-path-2 {clear: right; text-align: right; font-size: 11px; color: #404040; text-decoration: underline;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-path-2 a {color: #404040;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-path  {width: 55px; margin: 3px 0; float: right; clear: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-path-1 {width: 57px; margin: 3px 0; float: right; clear: right;}
.not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-nothing {width: 57px; margin: 3px 0; float: right; text-align: right; clear: right;}
#content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-start-end-program-dt, .not-front #content .content-body .pane-calendar-public-programs-panel-pane-3 .views-field-field-start-end-program-dt-1{margin-right: 10px; font-size: 13px; float: left;}


/*.view-id-calendar_dchm*/

.view-id-calendar_dchm .date-box .inner {
	position: relative;
}

.view-id-calendar_dchm .date-box .inner .day {
	color: #f5f5f5;
	text-align: center;
	font-size: 76px;
	position: absolute;
	font-family: arial;
	padding: 0;
	width: 100%;
}

.view-id-calendar_dchm .date-box.day-closed .inner .day {
	color: #fff;
}

.dchm-section.dchm-families #content .calendar-calendar .custom-closures-wrapper .custom-closure {
	line-height: 20px;
}

.view-id-calendar_dchm .calendar-calendar .month-view .full td.single-day div.monthview, 
.view-id-calendar_dchm .calendar-calendar .week-view .full td.single-day div.weekview, 
.view-id-calendar_dchm .calendar-calendar .day-view .full td.single-day div.dayview {
	background-color: transparent;
}

.view-id-calendar_dchm .calendar-calendar .month-view .full tr td.today, 
.view-id-calendar_dchm .calendar-calendar .month-view .full tr.odd td.today, 
.view-id-calendar_dchm .calendar-calendar .month-view .full tr.even td.today,
.view-id-calendar_dchm .calendar-calendar .month-view .full td.date-box.today,
.view-id-calendar_dchm .calendar-calendar .month-view .full tr td.single-day.today {
	border-left: 0 none;
	border-right: 0 none;
	border-bottom: 0 none;
	border-top: 0 none;
	background-color: #c5e2f5;
}

.view-id-calendar_dchm .calendar-calendar td.single-day a{
	line-height: 16px;
	font-size: 12px;
	font-weight: normal;
}

/* .dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a.type-scavenger_hunt  {color: #EAA201;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a.type-family_program {color: #0187C2;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a.type-special_family_event {color: #00365f;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a.type-living_history_days_at_n_yhs {color: #d55c1b;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a.type-history {color: #F35C0A;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a.type-storytelling {color: #E11A2D;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a.type-camps {color: #01B110;}
*/

.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .age-bullet {
	display: inline-block;
	width: 7px;
	height: 7px;
	float: left; 
	border-radius: 20px;
	margin: 5px 3px 0px 0px;
}

.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .age-bullet:first-of-type {
	display: inline-block;
	width: 7px;
	height: 7px;
	float: left; 
	border-radius: 21px;
	margin: 5px 3px 0px 5px;
}

.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day a {
	color: #60605b;
}

.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .sold-out {
	display: block;
	color: #FF0000;	
	text-transform: uppercase;
	padding-top: 10px;
}

.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .age-12  {background: #EAA201;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .age-3-7 {background: #0187C2;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .age-6-9 {background: #01B110;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .age-9-12 {background: #6fd0f7;}
.dchm-section.dchm-families #content .view-id-calendar_dchm .calendar-calendar td.single-day .age-all-ages {background: #E11A2D;}

.view-id-calendar_dchm  .calendar-calendar .month-view .full tr.date-box, 
.view-id-calendar_dchm  .calendar-calendar .month-view .full tr.date-box td, 
.view-id-calendar_dchm  .calendar-calendar .month-view .full tr.multi-day, 
.view-id-calendar_dchm  .calendar-calendar .month-view .full tr.multi-day td {
	height: 1px;
	max-height: 1px;
}

.view-id-calendar_dchm .view-header .date-nav {
	margin: 0;
	padding: 0;
	color: #fff;
	position: relative;
	background-color: #8dc8ee;
	width: 100%;
	border: 1px solid #ccc;
}

.view-id-calendar_dchm .view-header .head-links {
	float: right;
	width: 200px;
	padding: 0px 15px 0px 0px;
	top: 61px;
	right: 15px;
	text-align: right;
	z-index:1;
}

.dchm-section.dchm-families #content .view-header .head-links a {
	color: #5a5a5a;
	text-transform: uppercase;
}

.dchm-section #container .panel-col-first .pane-content .view-id-calendar_dchm.view .date-nav-wrapper h3 {
	margin: 0;
	padding: 6px 0;
	line-height: 18px;
}

#content .view-id-calendar_dchm.view ul.pager {
	position: absolute;
	width: 180px;
	margin: 0 auto;
	display: block;
	margin: 8px 0 0 388px;
}

#content .view-id-calendar_dchm.view ul.pager li,
#content .view-id-calendar_dchm.view ul.pager li a {
	margin:0;
	padding: 0;
	background: transparent;
}

#content .view-id-calendar_dchm.view ul.pager li {
	position: absolute;
	text-transform: uppercase;
}

#content .view-id-calendar_dchm.view ul.pager li.date-prev {
	top: -30px;
	left: -60px;
	text-align: left;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

#content .view-id-calendar_dchm.view ul.pager li.date-next {
	top: -30px;
	right: -60px;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

#content .view-id-calendar_dchm div.date-nav .date-heading {
	width: 180px;
	margin: 0 auto;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.dchm-section.dchm-families #content #buttons {
	float: left;
	z-index: 1;
	position: relative;
	top: 0;
}

.dchm-section.dchm-families #content #buttons ul, .dchm-section.dchm-families #content #buttons li {
	margin-bottom: 0;
}


#content .view-id-calendar_dchm .calendar-legend-container {
	position: relative;
}

#content .view-id-calendar_dchm #calendar-legend {
	position: absolute;
	top: -16px;
	right: 0;
	z-index: 1;
	text-align: right;
}

#content .view-id-calendar_dchm #month-dropdown {

}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
	background-color: transparent;
}

.exhibitions-day-link {
	text-align: left;
}

.view-id-calendar_dchm.view-display-id-page_4 .calendar-calendar .multi-day .week.day {
	position: absolute;
	z-index: 999;
	right: 0;
	border: 1px solid #ccc;
	border-top: none;
	border-right: none;
	background-color: #f3f3f3;
}

.view-id-calendar_dchm.view-display-id-page_4 .calendar-calendar .multi-day .custom-closures-wrapper,
.exhibitions-day-link {
	padding-top: 20px;
}

.view-id-calendar_dchm.view-display-id-page_5 .custom-closures-wrapper {
	font-style: italic;
	padding:3px 3px 10px 3px;
}

.not-front #content .content-body .view-id-calendar_visits .exhibition-title{ height: 47px; background: #5a5a5a; color: white; padding-top: 3px; padding-left: 4px;}
.not-front #content .content-body .view-id-calendar_visits .exhibition-title a, .not-front #content .content-body .view-id-calendar .exhibition-title a:visited, .not-front #content .content-body .view-id-calendar .exhibition-title a:hover, .not-front #content .content-body .view-id-calendar_visits .exhibition-title a:active{color: white; text-decoration:none; font-size: 16px;}

.head-links .active a {
	color: #ef8d00;
}

.not-front.page-exhibits #content .content-body ul#display-switch #display-grid.active {
	border: solid 1px #ff0000;
}

.not-front.page-exhibits #content .content-body ul#display-switch {clear: both; overflow: hidden; margin: 10px 15px; float: right;}
.not-front.page-exhibits #content .content-body ul#display-switch li { width: 14px; height: 14px; padding: 0; margin: 0; margin-left: 10px; float: left;}
.not-front.page-exhibits #content .content-body ul#display-switch li a {width: 14px; height: 14px; display: block;}
.not-front.page-exhibits #content .content-body ul#display-switch #display-grid {background-position: 0 -100px;}
.not-front.page-exhibits #content .content-body ul#display-switch #display-grid.active {background-position: 0px -120px;}
.not-front.page-exhibits #content .content-body ul#display-switch #display-table { background-position: -20px -100px;}
.not-front.page-exhibits #content .content-body ul#display-switch #display-table.active { background-position: -20px -120px;}
.not-front.page-exhibits #content .content-body ul#display-switch li {text-indent: -9999px; line-height: 0; font-size: 0; background: url(../images/btns-sprite.png) no-repeat 0 0; display: block;}

#search-filters-pool {
	display: none;
}


.view-display-id-block_1 .calendar-on.mon .mini-day-on {
    background: #5b5b5b;
    background-image: none;
}
.view-display-id-block_1 .calendar-on.tue .mini-day-on {
    background: #5b5b5b;
    background-image: none;
}

.view-display-id-block_1 .calendar-on.wed .mini-day-on {
    background: #5b5b5b;
    background-image: none;
}
.view-display-id-block_1 .calendar-on.thu .mini-day-on {
    background: #5b5b5b;
    background-image: none;
}
